name: "draconian stormcaller"
glyph: {char: "q", colour: white}
flags: [speaks, cold_blood]
species: draconian
will: 40
attacks:
 - {type: hit, damage: 20}
hd: 16
hp_10x: 880
ac: 0
ev: 0
spells: draconian_stormcaller
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
god: Qazlal
